# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('quizz', '0004_auto_20160115_1540'),
    ]

    operations = [
        migrations.AlterField(
            model_name='quizzquestion',
            name='question_type',
            field=models.IntegerField(default=0, choices=[(0, 'Competence'), (1, 'Textfield'), (2, 'Textarea'), (3, 'Radio button'), (4, 'Select'), (5, 'Checkbox')]),
        ),
        migrations.AlterField(
            model_name='quizzquestion',
            name='text',
            field=models.TextField(blank=True),
        ),
    ]
